* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
}

body {
  width: 100%;
  font-size: 1rem;
  color: #252525;
  background: #F6E8C0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  overflow: hidden;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}

p {
  margin: 0;
}

ul,ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

section .contents_inner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 100px 0 120px;
}

section .contents_inner.padding_0 {
  padding: 130px 0 0;
}

.cb {
  clear: both;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

h2 {
  font-size: 2rem;
  line-height: 1.3;
  margin-bottom: 60px;
  color: #252525;
  margin-top: 0;
  text-align: center;
}

h2::after {
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  background: #A80000;
  margin: 20px auto 0;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

/* header */
.header {
  position: fixed;
  width: 100%;
  height: 100px;
  z-index: 10;
}

.header ul {
  width: 87%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header ul li {
  display: inline-block;
  margin: 35px 12px;
}

/*  */
.header ul .mail {
  margin: 0 30px 0 10px;
  background: #252525;
}

/*  */
.header .logo {
  width: 13%;
  height: 100px;
  float: left;
  margin: 0;
  padding: 0 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

.header .logo img {
  width: 10vw;
}

.pc li a {
  text-decoration: none;
  color: #252525;
  font-weight: 500;
  font-size: 0.9rem;
}

.sp {
  display: none;
}

.pc .tel {
  margin: 0 15px;
  position: relative;
  font-weight: 500;
  font-size: 1.45vw;
  color: #A80000;
  line-height: 1.2;
  display: flex;
  align-items: center;
}

.pc .tel span {
  font-size: 0.8vw;
}

.pc .tel img {
  width: 40px;
  margin-right: 5px;
}

.pc .tel a {
  font-size: 1.45vw;
  color: #252525;
}

.sp_tel_mail {
  display: none;
}

.contact_btn_02 {
  text-align: center;
  padding-top: 80px;
  padding-bottom: 80px;
  background: url(../img/btn_bg.jpg) no-repeat center center;
}

.contact_btn_02 a {
  position: relative;
  font-size: 1.3rem;
  font-weight: 600;
  text-decoration: none;
  padding: 20px 150px;
  color: #fff;
  background: #A80000;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

.contact_btn_02 a::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  border: 1px solid #fff;
}

.contact_btn_02 a:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.contact_btn_02 .b_white {
  background: #fff;
  color: #252525;
}

.contact_btn_02 .b_white:hover {
  background: #e6e6e6;
}

.pattern_01 {
  margin-top: 190px;
}

.nav {
  height: 100px;
}

.nav.scrolled {
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.pc li .contact_btn,
.mail_sp_03 .contact_btn {
  position: relative;
  color: #fff;
  padding: 0vw 1.2vw;
  font-size: 1.1rem;
  line-height: 56px;
  display: block;
}
.pc li .contact_btn::before,
.mail_sp_03 .contact_btn::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  border: 1px solid #fff;
}

/* KV */
#main {
  padding-top: 100px;
  background: #F6E8C0;
  height: 900px;
  position: relative;
}

#main::before {
  content: "";
  position: absolute;
  top: 18%;
  left: -8%;
  width: 32%;
  height: 32%;
  background: url(../svg/kv_bg_01.svg) no-repeat center center;
  background-size: contain;
  z-index: 0;
}

#main::after {
  content: "";
  position: absolute;
  top: 35%;
  right: -10%;
  width: 32%;
  height: 32%;
  background: url(../svg/kv_bg_02.svg) no-repeat center center;
  background-size: contain;
  z-index: 0;
}

#main .kv_text_area {
  width: 1200px;
  position: relative;
  top: 30px;
  margin: 0 auto;
}

#main .copy {
  font-size: 3.3rem;
  font-weight: 600;
  margin: 20px 0 45px;
  color: #252525;
  text-align: center;
  line-height: 1.4;
}

#main .copy span {
  color: #A80000;
}

#main .copy_text {
  font-size: 1.2rem;
  color: #252525;
  text-align: center;
  line-height: 1.6;
  position: relative;
  z-index: 1;
}

#main .point {
  font-size: 1.6rem;
  text-align: center;
  color: #252525;
}

#main .point span {
  font-size: 1.8rem;
}

#main .point p {
  font-weight: 600;
  background: url(../svg/circle.svg) no-repeat left center;
  background-size: 100%;
  width: 230px;
  height: 230px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

#main .point p.point01 {
  position: absolute;
  bottom: -180%;
  left: -20%;
  z-index: 1;
}

#main .point p.point02 {
  position: absolute;
  bottom: -180%;
  left: 0;
  z-index: 1;
}

#main .point p.point03 {
  position: absolute;
  bottom: -180%;
  right: 0;
  z-index: 1;
}

#main .kv_img {
  max-width: 1100px;
  width: 100%;
  height: auto;
  position: absolute;
  top: 200px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

#main .kv_img img {
  width: 100%;
  margin: 0 auto;
}

/* footer */
footer {
  margin: 100px auto 0;
  text-align: center;
  font-weight: 500;
}

.footer_contents {
  padding-right: 20px;
  padding-left: 20px;
}

.footer_policy {
  margin-bottom: 20px;
  font-weight: 600;
}

footer .logo {
  width: 200px;
  margin: 0 auto;
  margin-top: 30px;
}

footer .write {
  color: #252525;
  padding: 20px 0;
  margin-top: 50px;
  font-weight: 600;
}

#pagetop {
  position: fixed;
  bottom: 30px;
  right: 50px;
  z-index: 3;
}

#pagetop a {
  background: #A80000;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  display: inline-block;
  width: 60px;
  height: 60px;
}

#pagetop .arrow {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  line-height: 50px;
  width: 17px;
  height: 17px;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(25%) rotate(-45deg);
  position: relative;
  top: 14px;
}

.footer_policy a {
  text-decoration: none;
  color: #252525;
}

/* feature */
#feature {
  position: relative;
  margin-top: 65px;
}

#feature::after {
  content: "";
  position: absolute;
  top: 36%;
  left: 0;
  width: 100%;
  height: 85%;
  background: url(../img/feature_bg.jpg) no-repeat center center;
  background-size: cover;
  z-index: -1;
}

.feature_box {
  background-color: #fff;
  padding: 40px 30px;
  margin-bottom: 30px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.feature_box.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.feature_box .feature_title {
  display: table;
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0 auto 20px;
  position: relative;
  padding-left: 45px;
}

.feature_box .feature_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../svg/ramen_icon.svg) no-repeat center center;
  background-size: contain;
}

/* ma */
#ma {
  background-color: #fff;
}
.ma_list .ac-parent {
  display: flex;
  gap: 20px;
  font-weight: 600;
}
.ma_list .ac-parent .date {
  font-size: 1rem;
  color: #A80000;
}
.ma_list .ac-parent p {
  font-size: 1.1rem;
}
.ma_list .ac-child .link_area {
  font-size: 0.9rem;
  margin: 20px 0 10px;
  padding: 10px 20px;
  color: #666;
  background-color: #f2f2f2;
}
.ma_list .ac-child .link_area a {
  color: #666;
}

/* world */
#world {
  position: relative;
}

#world::after {
  content: "";
  position: absolute;
  top: -25%;
  right: -25%;
  width: 70%;
  height: 100%;
  background: url(../svg/bg_01.svg) no-repeat center center;
  background-size: contain;
  z-index: -2;
}

#world p {
  margin: 20px auto;
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
}

#world .map_img {
  margin: 0 auto -20px;
}

/* trend */
#trend {
  position: relative;
}

#trend::after {
  content: "";
  position: absolute;
  top: 0;
  left: -25%;
  width: 70%;
  height: 100%;
  background: url(../svg/bg_02.svg) no-repeat center center;
  background-size: contain;
  z-index: -2;
}

#trend p {
  margin: 20px auto;
  text-align: center;
}

#trend .trend_img {
  width: 80%;
}

#trend .quotation {
  width: 80%;
  font-size: 0.9rem;
  text-align: right;
}

/* reason */
#reason {
  position: relative;
}

#reason::after {
  content: "";
  position: absolute;
  bottom: -60%;
  right: -35%;
  width: 100%;
  height: 100%;
  background: url(../svg/bg_03.svg) no-repeat center center;
  background-size: contain;
  z-index: -2;
}

.reason_list {
  box-sizing: border-box;
  padding: 0;
}

.reason_list li {
  display: flex;
  margin-bottom: 20px;
  position: relative;
  list-style: none;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}

.reason_list li .reason_box {
  width: 70%;
}

.reason_list li .reason_img {
  width: 20%;
  flex-shrink: 0;
  margin: 25px 0;
}

.reason_list li p {
  margin: 10px 0;
}

.reason_list li.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.reason_list li .reason_title {
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 1.3rem;
  font-weight: 600;
}

.reason_list li .reason_title .number {
  position: relative;
  color: #A80000;
  font-size: 3rem;
  font-family: "Noto Serif JP", serif;
  flex-shrink: 0;
  line-height: 1;
}

.reason_list li .reason_title .title-text {
  flex: 1;
  line-height: 1.4;
}

.contact_btn_01 {
  text-align: center;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_btn_01 p {
  margin: 0 auto 30px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  padding: 12px 25px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.contact_btn_01 p::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
}

.contact_btn_01 a {
  position: relative;
  font-size: 1.3rem;
  font-weight: 600;
  text-decoration: none;
  padding: 20px 150px;
  color: #fff;
  background: #A80000;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

.contact_btn_01 a::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  border: 1px solid #fff;
}

.contact_btn_01 a:hover {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

/* member */
#member {
  position: relative;
}

#member .member_area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 40px;
  gap: 30px;
}

#member .member_flex {
  width: 100%;
  padding: 20px 20px 35px;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#member .member_flex .text_area {
  width: 100%;
  padding-left: 0;
}

#member .name {
  font-weight: 600;
  font-size: 1.3rem;
  margin-bottom: 20px;
}

#member .name .position {
  color: #A80000;
  display: inline-block;
  font-weight: 600;
  margin: 0 0 10px 0;
}

#member .name span {
  font-size: 1rem;
  margin-left: 23px;
}

/* FAQ */
#faq {
  background-color: #fff;
  position: relative;
}

.ac {
  position: relative;
}

.ac-child span {
  color: #A80000;
}

.ac-parent {
  position: relative;
  border-bottom: 1px solid #252525;
  text-align: left;
  line-height: 50px;
  cursor: pointer;
  padding: 20px 50px 20px 30px;
  font-weight: 500;
  color: #000;
}

.ac-parent.open {
  border-bottom: none;
}

.ac-parent:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 45%;
  right: 30px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #A80000;
  border-bottom: 2px solid #A80000;
  transform: translateY(-50%) rotate(45deg);
}

.ac-parent.open:after {
  top: 55%;
  transform: translateY(-50%) rotate(225deg);
}

.ac-parent:last-of-type {
  border-bottom: none;
}

.ac-child {
  display: none;
  padding: 20px 30px;
  border-bottom: 1px solid #252525;
  margin-left: 0;
}

.ac-child:last-of-type {
  border-bottom: none;
}

.ac-parent span {
  font-size: 1.5rem;
  margin-right: 20px;
  color: #A80000;
  float: left;
}

/* company */
#company {
  background-color: #fff;
}

.company_dl dl {
  border-bottom: 1px solid #252525;
  padding-bottom: 20px;
  width: 93%;
  margin-left: 7%;
}

.company_dl dt {
  width: 25%;
  float: left;
  font-weight: 600;
  color: #252525;
}

.company_dl dd {
  margin-left: 25%;
}

.company_flex {
  display: flex;
  width: 100%;
  align-items: center;
}

.company_flex .company_img {
  width: 35%;
}

.company_img img {
  width: 100%;
}

.company_flex .company_dl {
  width: 65%;
}

/* contact */
#contact {
  background: #F6E8C0;
}

blockquote {
  margin: 0 auto;
}

blockquote.step input.text,
blockquote.step textarea {
  float: left;
  width: 100%;
  margin: 0 0 10px;
  padding: 15px;
  background-color: #fff;
  border: solid 1px #dbdbda;
  border-radius: 0;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 1rem;
}

blockquote.step label.item {
  margin: 0 20px 0 0;
  font-size: 1.1rem;
  text-align: left;
  clear: both;
  width: 100%;
}

blockquote.step label {
  display: block;
  padding: 10px 0;
  margin-right: 15px;
  border-radius: 0;
  box-sizing: border-box;
}

blockquote.step .text {
  display: block;
}

blockquote .w_fl {
  width: 48%;
  float: left;
}

blockquote .w_fr {
  width: 48%;
  float: right;
}

.select-os .check_box {
  clear: both;
}

input {
  display: none;
}

/* メルマガパーミッション */
input[type=checkbox] {
  display: block;
  clear: both;
  width: 25px;
  height: 25px;
  margin-right: 8px;
  cursor: pointer;
  accent-color: #252525;
}

.checkbox-container {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.checkbox-container .checkbox-label {
  border: none;
  background: none;
  padding: 0 !important;
  display: inline-block;
  float: none;
  margin-bottom: 0;
  line-height: 1.4;
  cursor: pointer;
}

.input-radio {
  display: flex;
  align-items: center;
}
/* 連絡方法ラジオの表示強制 */
.contact-plan {
  margin: 0 0 10px 0;
}
.contact-plan input[type="radio"] {
  appearance: auto !important;
  -webkit-appearance: auto !important;
  position: static !important;
  opacity: 1 !important;
  clip: auto !important;
  width: 24px;
  height: 24px;
  margin-right: 10px;
  margin-top: 0;
  cursor: pointer;
  accent-color: #252525;
}
.contact-plan .select-os label {
  padding-left: 0;
  background: none;
}
.contact-plan .select-os {
  align-items: center;
  display: flex;
}
.select-os .method {
  border: none;
  text-align: left;
  display: inline-block;
  padding: 0 !important;
  margin-bottom: 0;
  background: #fff;
}
.supMail, .supTel {
  display: none;
}
.contact-plan:has(#plan_mail:checked) .supMail,
.contact-plan:has(#plan_any:checked) .supMail {
  display: inline;
}
.contact-plan:has(#plan_mail:checked) .supTel,
.contact-plan:has(#plan_any:checked) .supTel {
  display: inline;
}
/* オートコンプリート機能デザイン変更 */
input:-webkit-autofill {
	box-shadow: 0 0 0px 1000px #fff inset;
}

blockquote.step label {
  display: block;
  /* float: left; */
  padding: 15px 0;
  margin-right: 15px;
  border-radius: 0;
  box-sizing: border-box;
}

.select-os label {
  color: #252525;
  border: 1px solid #dbdbda;
  text-align: center;
  display: inline-block;
  padding: 9px 40px !important;
  background: #fff;
  float: left;
  margin-bottom: 10px;
  cursor: pointer;
}

.required {
  color: #f01423;
}

.button {
  font-family: 'Noto Sans JP', sans-serif;
}

.button button {
  color: #fff;
  background: #252525;
  padding: 10px;
  display: block;
  width: 250px;
  cursor: pointer;
  margin: 0 auto;
  clear: both;
  border: 0px;
  background-size: 7px;
  background-repeat: no-repeat;
  background-position: 95% 50%;
  font-weight: 600;
  position: relative;
  top: 50px;
  font-size: 1.1rem;
  font-family: inherit;
  /* border-radius: 10px; */
  padding: 15px 30px;
  box-sizing: border-box;
  /* 矢印のため */
  position: relative;
  border: 2px solid #252525;
}

/* 矢印 */
#contact button::after {
  content: "";
  position: absolute;
  margin: auto;
  top: 1px;
  bottom: 0;
  left: 85.5%;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.select-os input[type="radio"]:checked.sell_buy+label {
  color: #fff;
  background-color: #252525;
}

.check_box:checked+.label {
  color: #fff;
  background-color: #252525;
}

.select-os input[type="radio"]:checked.icon+label {
  color: #fff;
  background-color: #252525;
}

.inquirytable {
  width: 100%;
  border-collapse: collapse;
  margin: 30px 0;
}

.inquirytable tr:first-child {
  border-top: 1px solid #dbdbdb;
}

.inquirytable tr {
  border-bottom: 1px solid #dbdbdb;
}

.inquirytable th {
  text-align: left;
  padding: 10px 20px;
  width: 25%;
  border-right: 1px solid #dbdbdb;
  background: #252525;
  border-left: 1px solid #dbdbdb;
  color: #fff;
}

.inquirytable td {
  width: 60%;
  padding: 0 20px;
  border-right: 1px solid #dbdbdb;
  background: #fff;
}

.inquirytable_title {
  color: #252525;
  border-bottom: none;
  padding-bottom: 10px;
}

.button .return {
  color: #252525;
  font-weight: 600;
  background: #fff;
  /* padding: 8px 10px; */
  display: block;
  border: 2px solid #252525;
  cursor: pointer;
  margin: 0 auto;
}

#contact .button .return::after {
  content: "";
  position: absolute;
  border-top: 2px solid #252525;
  border-right: 2px solid #252525;
}

.error {
  color: #f01423;
}

#contact .encourage {
  text-align: center;
  margin-bottom: 20px;
}

.br_sp {
  display: none;
}

button.disabled-button {
  background-color: #ccc;
  cursor: not-allowed;
  border: 2px solid #ccc;
}

@media screen and (max-width: 1700px) {
  /* KV */
  #main {
    height: 850px;
  }

  #main .kv_text_area {
    width: 90%;
    max-width: 1100px;
  }

  #main .copy {
    font-size: 3.1rem;
  }

  #main .kv_img {
    width: 90%;
  }

  #main .point {
    font-size: 1.4rem;
  }

  #main .point span {
    font-size: 1.6rem;
  }

  #main .point p {
    width: 200px;
    height: 200px;
  }

  #main .point p.point01 {
    left: -15%;
  }

  #main .point p.point02 {
    left: 4%;
  }

  #main .point p.point03 {
    right: 4%;
  }
}

@media screen and (max-width: 1600px) {
  nav {
    height: 92px;
  }

  .header {
    height: 92px;
  }

  /* KV */
  #main {
    margin-left: 0;
    padding-top: 92px;
  }

}

@media screen and (max-width: 1400px) {
  .sp {
    display: block;
  }

  .sp_tel_mail {
    display: flex;
    position: fixed;
    z-index: 3;
    right: 80px;
    top: 15px;
    cursor: pointer;
    text-align: center;
    margin: 5px;
  }

  .sp .tel_sp_02 a::before {
    content: url(../svg/tel_icon_03.svg);
    width: 20px;
    height: auto;
    display: block;
    position: absolute;
    top: 4px;
    left: -20%;
  }

  .sp .mail_sp_02 a {
    background: #fff;
    color: #252525;
    padding: 10px 30px;
    font-weight: 600;
  }

  .sp_contact {
    width: 50%;
    display: block;
    margin: auto;
  }

  .sp_contact li {
    position: relative;
  }

  .sp_tel_mail .tel_sp {
    margin-right: 15px;
    display: flex;
    align-items: center;
  }

  .sp_tel_mail .mail_sp {
    display: none;
  }

  .sp_tel_mail .mail_sp_03 {
    background: #252525;
    font-weight: 500;
  }

  .tel_sp img {
    display: block;
    width: 50px;
  }

  .mail_sp img {
    float: left;
    display: block;
    width: 50px;
  }

  .header {
    width: 100%;
    z-index: 3;
    position: fixed;
    top: 0;
    left: 0;
  }

  .hamburger {
    display: block;
    position: fixed;
    z-index: 5;
    right: 15px;
    top: 25px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 6px;
    background: #252525;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  .hamburger span:nth-child(1) {
    top: 8px;
  }

  .hamburger span:nth-child(2) {
    top: 17px;
  }

  .hamburger span:nth-child(3) {
    top: 26px;
  }

  nav.globalMenuSp {
    position: fixed;
    z-index: 4;
    left: 50%;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 50%;
    height: 100vh;
    background: #252525;
  }

  nav.globalMenuSp.active {
    transform: translateX(0%);
  }

  .globalMenuSp ul {
    list-style: none;
    padding-left: 0;
    margin-top: 100px;
  }

  .globalMenuSp ul li {
    margin: 35px 0;
    font-size: 1.2rem;
  }

  .globalMenuSp ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    position: relative;
  }

  .hamburger.active span:nth-child(1) {
    top: 16px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
  }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
  }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
  }

  .header img {
    width: 100%;
  }

  .header .logo {
    width: 220px;
    padding: 0 20px;
    height: 95px;
  }

  .header .logo img {
    width: 100%;
  }

  .header .pc {
    display: none;
  }

  /* KV */
  #main {
    height: 780px;
    padding-left: 60px;
    padding-right: 60px;
  }

  #main .kv_text_area {
    width: 100%;
    max-width: 1000px;
  }

  #main .copy {
    font-size: 2.8rem;
    margin-bottom: 35px;
  }

  #main .copy_text {
    font-size: 1.1rem;
  }

  #main .point p {
    width: 180px;
    height: 180px;
    font-size: 1.4rem;
  }

  #main .point p.point01 {
    left: -14%;
    bottom: -160%;
  }

  #main .point p.point02 {
    left: 5%;
    bottom: -160%;
  }

  #main .point p.point03 {
    right: 5%;
    bottom: -160%;
  }

  #main .kv_img {
    top: 180px;
    max-width: 900px;
  }

  section .contents_inner {
    margin: 0 auto;
    padding: 80px 40px;
  }

  section .contents_inner.padding_0 {
    padding: 130px 40px 0;
  }
}

@media screen and (max-width: 1200px) {
  .header .logo {
    padding: 0 15px;
  }

  .pc .tel {
    margin: 0 10px;
  }

  .pc li .contact_btn {
    padding: 0vw 1vw;
  }

  .header ul li {
    margin: 45px 10px;
  }

  .header ul li a {
    font-size: 1.2vw;
  }

  /* KV */
  #main {
    height: 700px;
    padding-left: 40px;
    padding-right: 40px;
  }

  #main .copy {
    font-size: 2.5rem;
    margin-bottom: 30px;
  }

  #main .copy_text {
    font-size: 1rem;
  }

  #main .point p {
    width: 160px;
    height: 160px;
    font-size: 1.2rem;
  }

  #main .point span {
    font-size: 1.4rem;
  }
  
  #main .point p.point01 {
    left: -6%;
    bottom: -140%;
  }

  #main .point p.point02 {
    left: 11%;
    bottom: -140%;
  }

  #main .point p.point03 {
    right: 9%;
    bottom: -140%;
  }

  #main .kv_img {
    top: 160px;
    max-width: 800px;
  }
}

@media screen and (max-width: 1024px) {
  h2 {
    font-size: 1.6rem;
    margin-bottom: 60px;
  }

  p {
    font-size: 0.95rem;
  }

  nav.globalMenuSp {
    left: 25%;
    width: 75%;
  }

  .globalMenuSp ul li {
    font-size: 1rem;
  }

  section .contents_inner {
    max-width: 900px;
    margin: 0 auto;
    padding: 100px 40px 60px;
  }

  .sp .tel_sp_02 a::before {
    width: 15px;
  }

  .globalMenuSp ul li {
    margin: 25px 0;
  }

  .mail_sp_03 .contact_btn {
    font-size: 0.9rem;
  }

  /* KV */
  #main {
    height: 600px;
    padding-left: 30px;
    padding-right: 30px;
  }

  #main .kv_text_area {
    top: 20px;
  }

  #main .copy {
    font-size: 2.2rem;
    margin-bottom: 25px;
  }

  #main .copy_text {
    font-size: 0.95rem;
  }

  #main .point p {
    width: 140px;
    height: 140px;
    font-size: 1rem;
  }

  #main .point span {
    font-size: 1.2rem;
  }

  #main .point p.point01 {
    left: -1%;
    bottom: -120%;
  }

  #main .point p.point02 {
    left: 15%;
    bottom: -120%;
  }

  #main .point p.point03 {
    right: 10%;
    bottom: -120%;
  }

  #main .kv_img {
    top: 140px;
    max-width: 700px;
  }

  /* feature */
  .feature_box .feature_title {
    font-size: 1.1rem;
  }

  #feature::after {
    top: 30%;
  }

  .pattern_01 {
    margin-top: 140px;
  }

  .contact_btn_02 a {
    font-size: 1.2rem;
  }

  /* world */
  #world p {
    font-size: 1.2rem;
  }

  /* trend */
  #trend .quotation {
    font-size: 0.85rem;
  }

  /* reason */
  .reason_list li .reason_title {
    font-size: 1.2rem;
  }

  .contact_btn_01 a {
    font-size: 1.2rem;
  }

  /* member */
  #member .name {
    font-size: 1.2rem;
  }

  #member .name span {
    font-size: 0.9rem;
  }

  /* company */
  #company {
    height: auto;
    font-size: 0.95rem;
  }

  .company_flex {
    display: block;
  }

  .company_flex .company_img {
    width: 100%;
    margin: 0 auto 30px;
    text-align: center;
  }

  .company_flex .company_dl {
    width: 70%;
    margin: 0 auto;
  }

  .company_img img {
    display: inline-block;
    max-width: 350px;
  }

  .company_dl dt {
    width: 25%;
  }

  .company_dl dd {
    width: 75%;
    margin-left: 25%;
  }

  .company_dl dl {
    width: 85%;
    margin: 20px auto;
  }

  #company .contact_btn_02 {
    bottom: 6%;
  }

  /* contact */
  blockquote .w_fl {
    width: 100%;
  }

  blockquote .w_fr {
    width: 100%;
  }

  blockquote.step label.item {
    font-size: 1rem;
  }

}

@media screen and (max-width: 900px) {
  /* KV */
  #main {
    height: 650px;
  }

  #main .copy {
    font-size: 2rem;
    margin-bottom: 20px;
  }

  #main .copy_text {
    font-size: 0.9rem;
    width: 65%;
    margin: 0 auto 20px;
  }

  #main .point {
    position: static;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  #main .point p {
    position: static;
    width: 130px;
    height: 130px;
    margin: 0;
    flex: 0 0 auto;
  }

  #main .point p.point01,
  #main .point p.point02,
  #main .point p.point03 {
    position: static;
    left: auto;
    right: auto;
    transform: none;
    bottom: auto;
  }

  #main .kv_img {
    max-width: 600px;
    position: static;
    transform: none;
    margin: -30px auto 0;
  }
}

@media screen and (max-width: 768px) {
  .sp_tel_mail .mail_sp {
    display: block;
  }

  .sp_tel_mail .mail_sp_03 {
    display: none;
  }

  .header .logo {
    width: 200px;
    padding: 0 20px;
    height: 95px;
  }

  .sp .mail_sp_02 a {
    padding: 10px 20px;
  }

  /* KV */
  #main {
    height: 550px;
    padding-left: 20px;
    padding-right: 20px;
  }

  #main .kv_text_area {
    top: 10px;
  }

  #main .copy {
    position: relative;
    font-size: 1.8rem;
    margin-bottom: 15px;
    line-height: 1.5;
    z-index: 1;
  }

  #main .copy_text {
    position: relative;
    margin-bottom: 20px;
    width: 80%;
    z-index: 1;
  }

  #main .point p {
    width: 110px;
    height: 110px;
    font-size: 0.8rem;
  }

  #main .kv_img {
    max-width: 500px;
  }

  h2 {
    margin-bottom: 55px;
    line-height: 1.5;
  }

  .contact_btn_02 a {
    font-size: 1.1rem;
    padding: 20px 40px;
  }

  /* trend */
  #trend p {
    text-align: left;
  }

  #trend .trend_img {
    width: 100%;
  }

  #trend .quotation {
    width: 100%;
  }

  .contact_btn_01 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .contact_btn_01 a {
    padding: 20px 60px;
    font-size: 1.1rem;
  }

  .contact_btn_01 p {
    margin: 0 auto 20px;
    padding: 12px;
  }

  /* member */
  #member .member_area {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  #member .member_flex {
    display: block;
  }

  #member .name {
    line-height: 1.2;
  }

  #member .name .position {
    margin-bottom: 0.7em;
    font-size: 1rem;
  }

  /* FAQ */
  .ac-parent {
    padding-right: 55px;
    line-height: 1.8;
  }

  /* company */
  .company_img img {
    width: 90%;
  }

  .company_flex .company_dl {
    width: 90%;
  }

  .company_dl dl {
    width: 100%;
  }

  footer {
    display: grid;
    grid-template-columns: 1fr;
  }

  footer .logo {
    margin-top: 50px;
  }

  .footer_policy {
    text-align: center;
    margin-top: 10px;
  }

  footer .write {
    text-align: center;
  }

  /* メルマガパーミッション */
   .checkbox-container .checkbox-label {
    flex: 1;
    width: calc(100% - 80px);
    cursor: pointer;
  }

}

@media screen and (max-width: 600px) {
  #contact .button .return {
    margin-bottom: 20px;
  }

  #contact .inquirytable th {
    font-size: 0.8rem;
  }
}


@media screen and (max-width: 500px) {
  .br_sp {
    display: block;
  }

  .sp_tel_mail {
    right: 60px;
  }

  .sp_tel_mail .tel_sp {
    margin-right: 10px;
  }

  .header .logo {
    width: 50%;
    height: 80px;
  }

  .nav {
    height: 80px;
  }

  .nav.scrolled {
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }

  .header {
    height: 80px;
  }

  /* KV */
  #main {
    height: 530px;
  }

  #main .kv_img {
    width: 100%;
  }

  #main .point p {
    width: 100px;
    height: 100px;
  }

  section .contents_inner {
    padding: 80px 25px 60px;
  }

  /* ma */
  .ma_list .ac-parent {
    flex-direction: column;
    gap: 10px;
  }

  .ma_list .ac-child .link_area a {
    word-break: break-all;
    overflow-wrap: break-word;
  }

  /* reason */
  .reason_list li {
    flex-direction: column;
    gap: 10px;
  }

  .reason_list li .reason_box {
    width: 100%;
  }

  .reason_list li .reason_img {
    width: 40%;
  }

  .contact_btn_01 p {
    font-size: 0.85rem;
  }

  .contact_btn_01 a {
    padding: 20px 40px;
  }

  /* member */
  #member .member_area {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }

  /* company */
  .company_img {
    width: 75%;
    position: relative;
  }

  .company_dl dt {
    width: 100%;
    float: none;
  }

  .company_dl dd {
    width: 100%;
    margin-left: 0;
  }

  .company_flex .company_dl {
    width: 100%;
  }

  /* FAQ */
  .ac-parent span {
    font-size: 1.2rem;
    margin-right: 10px;
    display: inline-block;
    position: relative;
    top: -5px;
  }

  .ac-parent {
    line-height: 1.5;
    padding: 20px 0;
    padding-right: 35px;
  }

  .ac-parent:after {
    right: 10px;
    width: 8px;
    height: 8px;
  }

  .ac-child {
    padding: 20px 15px;
  }

  .footer_policy a {
    font-size: 0.8rem;
    text-decoration: none;
    color: #252525;
  }

  .button .return {
    margin: 0 7px;
    margin-bottom: 20px;
  }

  /*  */
  #pagetop {
    right: 20px;
  }

  #pagetop .arrow {
    width: 14px;
    height: 14px;
    top: 0px;
  }

  #pagetop a {
    padding: 10px 5px;
  }

  #pagetop a {
    width: 50px;
    height: 50px;
  }

  .sp_contact {
    width: 90%;
    display: block;
    margin: auto;
    margin-top: 50px;
  }

  .sp_contact li {
    width: 100%;
    float: none;
  }

  .tel_sp img {
    width: 45px;
  }

  .mail_sp img {
    width: 45px;
  }

  /* contact */
  blockquote.step input.text,
  blockquote.step textarea {
    padding: 10px;
  }

  #contact .encourage {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.2rem;
    font-weight: 500;
  }
  .contact-plan .select-os {
    display: block;
  }
  .input-radio {
    margin-bottom: 10px;
  }
}